Subject: AUCTeX View command omits hyphens

From: Tommi Rimpiläinen <[email-masked]>
Date: Thu, 25 Jun 2020 12:26:15 +0000 (UTC)

Dear AUCTeX development team,

I'm trying to use the forward and backward search feature of AUCTeX using Synctex and Okular. The search feature seems to work, at least into the editor-to-viewer direction. However, I always need to manually add hyphens into the file name that the prompt suggests so that file names that include white space are not interpreted as multiple input files. I would prefer if the View command would add the hyphens automatically, so that I would not need to insert them by hand every time. Please let me know if there is an easy way to fix this issue. Also, you might consider adding the hyphenated file names to the future versions of the View command of AUCTeX.

Thank you for all the hard work that you have done so far. AUCTeX is by far my preferred tool for editing LaTeX documents. 

Regards,
-Tommi

--
Torvisieni 6
10650 Tammisaari, Finland
+358 50 405 7917
Tommi Rimpiläinen